body{ /*POZADÍ A ZRUŠENÍ ZÁKLADNÍHO NASTAVENÍ*/
  background-image: url(5.jpg) ;
  background-size: cover;
  margin: 0;
  padding: 0;
}
h1{ /*NADPIS*/
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 400;
  width: 100%;
  font-size: 70px;
  border-radius: 0%;
  font-family: fantasy;
  letter-spacing: 3px;
}
#menuicon{  /*HAMBURGEROVÉ MENU*/
  display: block ;
  float:left;
  width: 70px;
  margin: 5px;
  /*position: fixed;*/
}
#menuicon:hover #seznam{  /*HAMBURGEROVÉ MENU, ZMĚNA VELIKSOTI HAMBURGERU*/
   display: block;
   animation: seznam 1s;
}
#menuicon:hover .tlacidlo1{ /*HAMBURGEROVÉ MENU, ZMĚNA VELIKSOTI HAMBURGERU*/
  width: 70px;
  margin-left: 0px;
  color: white;
}
#menuicon:hover .tlacidlo{  /*HAMBURGEROVÉ MENU, ZMĚNA VELIKSOTI HAMBURGERU*/
  width: 50px;
  margin-left: 10px;
}
#menuicon:hover .tlacidlo2{ /*HAMBURGEROVÉ MENU, ZMĚNA VELIKSOTI HAMBURGERU*/
  width: 50px;
  margin-left: 10px;
}
#seznam{        /*TADY JSOU VYJÍŽDEJÍCÍ ODKAZY, ZMĚNA VELIKSOTI HAMBURGERU*/
  width: 12%;
  list-style-type: none;
  /*position: fixed;*/
  height: auto;
  display: block;
  font-size: 40px;
  display: none; /* IDEA: Zobrazení zde není */
  font-family: fantasy;
  z-index: 100;
  opacity: 0.8;
  left: -10px;
  margin:20px;
  /*opacity: 0;*/
  transition:  opacity 500ms;
}
 #seznam a{   /*SEZNAM DÍLŮ*/
  text-decoration: none;
  padding-right: 50px;
  padding-left: 0px;
  color: black;
  margin-left: 0px;
  transition:  120ms;

}
 #seznam a:hover{   /*SEZNAM DÍLŮ*/
  color: grey;
  opacity: 1;
  margin-left: 10px;
  text-decoration: underline;
}
 #seznam a:active{    /*SEZNAM DÍLŮ*/
  margin-left: 15px;
  opacity: 0.8;

}
#odkaz{   /*DIV JAKO ODKAZ POD HAMBURGEREM*/
  width: 100%;
  height: 50px;
  /*background: red;*/
}
#text{        /*TADY JE TEXT*/
  float: right;
  width:88%;
  font-size: 25px;
  font-family: sans-serif;
  font-weight: bold;
}
 .tlacidlo , .tlacidlo2 { /* DÍLY HAMBURGERU*/
  width: 70px;;
  height: 6px;
  background-color: black;
  margin: 10px, 0;
  transition: 300ms;
  border-radius: 10%;
}
 .tlacidlo1{  /* DÍLY HAMBURGERU*/
  width: 50px;
  height: 3px;
  background-color: black;
  padding-bottom: 2px;
  margin-left: 10px;
  margin: 10px, 0;
  transition: 300ms;
  border-radius: 10%;
}
#odkaz:hover{
  width: 70px;
  margin-left: 0px;
}
@keyframes seznam{
  0%{
    opacity: 0;
    color:black;
  }
  100%{
    opacity: 0.8;
    color: black;
  }
}
hr{
  width: 1;
  size: 500;
}
